# frc.robot (YAGSL-Example API)
declaration: package: frc.robot

# Package frc.robot

package frc.robot

Classes
Class
Description
Constants
The Constants class provides a convenient place for teams to hold robot-wide numerical or boolean constants.
Constants.Auton
Constants.Drivebase
Constants.OperatorConstants
Main
Do NOT add any static variables to this class, or any initialization at all.
Robot
The VM is configured to automatically run this class, and to call the functions corresponding to each mode, as described in the TimedRobot documentation.
RobotContainer
This class is where the bulk of the robot should be declared.